# RSL_reverse_sweep_order

### Synopsis

#include "rsl.h"
Volume *RSL_reverse_sweep_order(Volume *v)

### Description

Reverses the order of the sweeps in a Volume. This function is most useful if the original ingested file provided the sweep elevation angles from high to low. This routine alters the input Volume v.

### Return value

Upon successful completion, RSL_reverse_sweep_order returns a pointer to the structure Volume. Otherwise, NULL is returned.

### See also

RSL_sort_volume

Author: John H. Merritt.